
## 上行-本地到服务端

| 应用场景  | topic | tag                        |
|-------|-------|----------------------------|
| 获得停车场信息 | fspark_localInfo_sync    | #parkId_getparkinfo_sync   |
| 获得停车场计费模板信息   | fspark_localInfo_sync    | #parkId_getparkjf_sync     |
| 上传软件版本   | fspark_localInfo_sync    | #parkId_getparkjf_sync_ACK |
| 上传入场信息   | fspark_localInfo_sync    | # parkId_upincar_sync                       |
| 计费请求   | fspark_localInfo_sync    | #parkId_getjfinfo_sync                       |
| 上传出场信息   | fspark_localInfo_sync    | #parkId_upoutcar_sync                       |
| 通道信息上传   | fspark_localInfo_sync    | #parkId_upchannel_sync                       |
| 上传楼层信息   | fspark_localInfo_sync    | #parkId_upfloors_sync                       |
| 上传分区信息   | fspark_localInfo_sync    | #parkId_upareas_sync                       |
| 运维事件上传   | fspark_localInfo_sync    | #parkId_upoplog_sync                       |
| 设备信息上传   | fspark_localInfo_sync    | #parkId_updevinfo_sync                       |
| 上传被扫付款信息   | fspark_localInfo_sync    | #parkId_onlinePayBeSwept_sync                      |
| 上传本地支付信息   | fspark_localInfo_sync    | #parkId_uploadPayinfo_sync                       |
| 获取节假日信息   | fspark_localInfo_sync    | #parkId_getholidayinfo_sync                       |
| 上传车辆压地感信息   | fspark_localInfo_sync    | #parkId_upcarno_sync                       |
| 长租车月卡操作信息上传   | fspark_localInfo_sync    | #parkId_upcardRenew_sync                       |
| 月卡类型定价上传   | fspark_localInfo_sync    | #parkId_upcardType_sync                       |
| 套餐对应开闸模式上传   | fspark_localInfo_sync    | #parkId_upOpenModel_sync                       |
| 车道对应车型入场权限上传   | fspark_localInfo_sync    | #parkId_upCarPower_sync                       |
| 上传停车场计费规则   | fspark_localInfo_sync    | #parkId_chargemodel_sync                       |
| 上传节假日信息   | fspark_localInfo_sync    | #parkId_upholiday_sync                       |
| 上传换班信息   | fspark_localInfo_sync    | #parkId_shift_sync                       |
| 上传岗亭人员相关信息   | fspark_localInfo_sync    | #parkId_upboxpersonnelinfo_sync                      |
| 上传入位/离位时间   | fspark_localInfo_sync    | #parkId_upplaceinoutcar_sync                       |
| 上传车道开闸信息   | fspark_localInfo_sync    | #parkId_upOpenModel_sync                       |
| 上传车道通行信息   | fspark_localInfo_sync    | #parkId_upCarPower_sync                       |
| 上传车辆进出模式和满位入场权限   | fspark_localInfo_sync    | #parkId_upInoutModel_sync                       |
| 上传借道设置   | fspark_localInfo_sync    | #parkId_upThrough_sync                       |
| 本地固定临停数据增删改上传   | fspark_localInfo_sync    | #parkId_fixedchargeup_sync                       |
| 线下批量上传月卡信息   | fspark_localInfo_sync    | #parkId_batchcardinfo_sync                       |
| 月卡信息同步   | fspark_localInfo_sync    | #parkId_cardRenew_sync                       |
| 上传跟车未缴费   | fspark_localInfo_sync    | #parkId_no_pay_car_following_sync                       |
| 上传事件原因配置   | fspark_localInfo_sync    | #parkId_event_reason_config_sync                       |
| 上传停车场信息   | fspark_localInfo_sync    | #parkId_upparkinfo_sync                       |
| 储值账户-信息上传MQ   | fspark_localInfo_sync    | #mqcode_depositinfo_sync                       |
| 储值账户退款上传MQ   | fspark_localInfo_sync    | #mqcode_depositrefund_sync                       |
| 储值账户充值记录上传MQ   | fspark_localInfo_sync    | #mqcode_renewrec_sync                       |
| 长租车-退款记录上传MQ   | fspark_localInfo_sync    | #mqcode_refundrec_sync                       |
| 储值账户-消费明细记录上传HTTP   | fspark_localInfo_sync    | /uploadDepositConsumeRec_sync (POST)                       |
| 上传访客通行记录   | fspark_localInfo_sync    | #projectid_visitoraccessrecord_sync                       |
| 访客策略配置上传   | fspark_localInfo_sync    | #projectid_visitorconfig_sync                       |
| 打印访客凭证条配置   | fspark_localInfo_sync    | #projectid_visitorprintconfig_sync                       |
| 访客登记上传   | fspark_localInfo_sync    | #projectid_visitorregister_sync                       |
| 访客黑名单   | fspark_localInfo_sync    | #projectid_visitorblacklist_sync                       |
| 访客登记地点   | fspark_localInfo_sync    | #projectid_visitorplace_sync                       |
| xxx   | fspark_localInfo_sync    | xxxx                       |
| xxx   | fspark_localInfo_sync    | xxxx                       |
